html {
    box-sizing: border-box;
    color: white;
    font-family: 'Montserrat', sans-serif;
}

body{
    background: black url('black-hole.jpg') no-repeat;
    margin: 0;
    min-height: 100vh;
    background-size: cover;
    background-position: center;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
    box-shadow: inset 0 0 20rem 20px rgb(0, 0, 0);  
    padding: 0 3em;
}

.logo{
    margin: 3em 0;
}

.apod{
    font-size: 0.85rem;
    font-weight: 600;
}

p{
    margin: 0 0 0.2em 0;
}

#titl{
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.5rem;
}

#date{
    font-size: 1.5rem;
}

#explaination{
    font-size: 1.1rem;
    margin-bottom: 2.5em;
}